html, body {
	text-align: center;
	margin: 0px;
	padding: 0px;
	font-size: 100.1%;
	}

#banner {
	text-align: left;
	width: 778px;
	height: 180px;
	background-image: url('../images/banner.jpg');
	background-repeat: no-repeat;
	background-position: bottom center;
	margin-left: auto;
	margin-right: auto;
	}

.press {
	float: right;
	margin: 0px 10px 10px 10px;
	background-image: url('../images/press_border.jpg');
	background-repeat: no-repeat;
	background-position: bottom center;
	width: 230px;
	height: 155px;
	text-align: left;
	}
	
td.acc_details, td.acc_details_head {
	font-family: arial;
	font-size: 12px;
	}
	
td.acc_details_head {
	font-weight: bold;
	text-align: right;
	}

#banner_driver {
	text-align: left;
	width: 778px;
	height: 180px;
	background-image: url('../images/banner_driver.jpg');
	background-repeat: no-repeat;
	background-position: bottom center;
	margin-left: auto;
	margin-right: auto;
	}

#driver_log {
	float: right;
	margin: 30px 24px 0px 0px;
	}

img {
	border: none;
	margin: 0px;
	}

#logo {
        border: none;
        }

img.logo {
	margin:0px auto 0px 12px;
	}

#top_nav {
	margin: 0px;
	font-size: 0px;
	text-align: center;
	}

td.top_nav {
        padding: 0px;
        margin: 0px;
        font-size: 0px;
        }

#frame {
font-size: 1.0em;
	width: 778px;
	text-align: left;
	margin: 0px;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
	background-image: url('../images/frame_back.jpg');
	background-repeat: repeat-y;
	background-position: top center;
	}

#left {
font-size: 1.0em;
	width: 203px;
	height: auto;
	margin-top: 15px;
	float: left;
	text-align: center;
	}

form {
margin:0px;
}

#booking_ad {
	width: 190px;
	font-family: arial;
	font-size: 0.8em;
	color: #306ab3;
	margin-left: 15px;
	text-align: left;
	margin-top: 5px;
	}

.member_left {
	width: 190px;
	font-family: arial;
	font-size: 0.8em;
	color: #306ab3;
	margin-left: 15px;
	text-align: left;
	margin-top: 15px;
	}

#booking_ad img {
	float: left;
	margin-right: 5px;
	}

#login_exist {
	background-image:url('../images/exist_back.gif');
	background-repeat:no-repeat;
	width:178px;
	height:165px;
	margin-left:16px;
	margin-top:8px;
	text-align:center;
	border:1px solid #FFFFFF;
	}

#login_exist h2 {
	color: #306ab3;
	font-family: tahoma;
	font-size: 1.1em;
	font-weight: normal;
	margin-top: 15px;
	margin-bottom: 8px;
	}

td.login_usepass {
	text-align: right;
	vertical-align: middle;
	}

td.reg {
	text-align: right;
	vertical-align: top;
	}

td.reg_2 {
	text-align: left;
	vertical-align: bottom;
	padding-top: 5px;
	}

td.temp_left {
text-align:left;
font-family: arial;
font-size: 0.8em;
color: #306ab3;
}

td.temp_right {
text-align: center;
font-size: 0.8em;
color: #D3D3D3;
}

td.reg_left {
text-align:right;
font-family: tahoma;
color: #306ab3;
font-size: 0.8em;
width: 50%;
}

td.reg_left_view {
text-align:right;
font-family: tahoma;
color: #306ab3;
font-size: 0.8em;
width: 50%;
vertical-align: top;
}

td.reg_left_template {
text-align:right;
font-family: tahoma;
color: #306ab3;
font-size: 0.8em;
width: 100px;
padding-left: 0px;
}

td.reg_left_emp {
text-align:left;
font-family: tahoma;
color: #306ab3;
font-size: 0.8em;
width: 50%;
padding-left: 20px;
}

td.reg_right {
text-align: left;
font-family: tahoma;
color: #306ab3;
font-size: 0.8em;
width: 50%;
}

td.reg_right {
text-align: left;
font-family: tahoma;
color: #306ab3;
font-size: 0.8em;
width: 50%;
}

td.reg_right_view {
text-align: left;
font-family: tahoma;
color: #306ab3;
font-size: 0.8em;
width: 50%;
padding-left: 5px;
vertical-align: top;
}

td.reg_right_template {
text-align: left;
font-family: tahoma;
color: #306ab3;
font-size: 0.8em;
width: auto;
}



td.tell {
text-align: right;
color: #e43232;
font-family: arial;
}

td.tell_right {
text-align: left;
padding: 3px;
color: #e43232;
font-family: arial;
}

td.fares {
	font-size: 0.9em;
	font-family: arial;
	}

td.survey {
	font-size: 0.7em;
	font-family: arial;
	margin-left: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	vertical-align: top;
}

td.employ_head {
	color: blue;
	font-size: 1.0em;
	font-family: verdana;
	text-align: left;
	}

#template_text {
text-align: center;
font-family: tahoma;
color: #306ab3;
font-size: 0.9em;
width: 50%;
}

.checkbox {
width: 90%;
text-align: center;
font-family: tahoma;
color: #306ab3;
font-size: 0.9em;
margin-left: auto;
margin-right: auto;
margin-bottom: 3px;
}

.asterix {
	font-family: tahoma;
	color: #306ab3;
	font-size: 0.8em;
	visibility: visible;
	}
	
.asterix.hidden {
	visibility: hidden;
}

.asterix_hidden {
	font-family: tahoma;
	color: #306ab3;
	font-size: 0.8em;
	visibility: hidden;
	}

input.exist {
	width: 90px;
	}

input.exist_sub {
	margin-top: 3px;
	margin-bottom: 0px;
	}

input.sign_up {
	width: 150px;
	}

input#popup_container {
width: 85%;
}

select.time_sel {
width: 60px;
}

select.streets {
width: 145px;
min-width: 145px;
max-width: auto;
position: absolute;
margin: 0px;
z-index: 1;
}

select.streets:focus {
width: auto !important;
}

select.streets_choose {
width: 120px;
}

select.location_choose {
width: 145px;
}

#register {
	background-image: url('../images/reg_back.gif');
	background-repeat: no-repeat;
	width: 178px;
	height: 186px;
	margin-left: 16px;
	margin-top: 7px;
	text-align: center;
	border: 1px solid #FFFFFF;
	}

#register_sm {
	background-image: url('../images/reg_back_sm.gif');
	background-repeat: no-repeat;
	width: 178px;
	height: 186px;
	margin-left: 16px;
	margin-top: 7px;
	text-align: center;
	border: 1px solid #FFFFFF;
	}

#register h2 {
	color: #e43232;
	font-family: tahoma;
	font-size: 1.1em;
	font-weight: normal;
	margin-top: 15px;
	margin-bottom: 8px;
	}

ul.left_menu {
margin-left: 25px;
padding: 2px;
margin-bottom: 0px;
color: #306ab3;
text-align: left;
list-style-image: url('../images/swan_bullet.jpg');
}

ul.left_menu li {
margin:3px;
}

ul.left_menu a:link {
font-family: arial;
font-size: 1.0em;
color: blue;
}

ul.left_menu a:visited {
font-family: arial;
font-size: 1.0em;
color: blue;
}

ul.left_menu a:hover {
font-family: arial;
font-size: 1.0em;
color: blue;
}

ol.survey {
margin-left: 25px;
padding: 2px;
margin-bottom: 0px;
color: #e43232;
text-align: left;
font-size: 1.1em;
}

img.reg_button {
        margin-right: 4px;
        margin-top: 2px;
        }

img.blue_button {
float: left;
margin-right: 5px;
}

.dash_left {
	border-bottom: 1px dashed #999999;
	width: 175px;
	margin-left: 20px;
	margin-top: 15px;
	margin-bottom: 9px;
	font-size: 1px;
	}

.cabcharge {
	width: 100%;
	text-align: center;
	font-family: arial;
	font-size: 0.9em;
	margin-right: auto;
	margin-left: auto;
	margin-top: 15px;
	}

.cabcharge_2 {
	width: 150px;
	font-family: arial;
	font-size: 0.9em;
	color: #306ab3;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	margin-top: 5px;
	}

.cabcharge_3 {
	width:170px;
	font-family:arial;
	font-size: 0.9em;
	color:#000000;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	margin-top:5px;
	}

#center {
	width: 384px;
	height: auto;
	margin-top: 0px;
	float: left;
	margin-left: 4px;
	}

#center_sub {
	width: 100%;
	border-right: 1px dashed #999999;
	border-left: 1px dashed #999999;
	margin-top: 15px;
	margin-bottom: 25px;
	}

#center_sub h2 {
	color: #e43232;
	font-size: 0.9em;
	font-family: arial;
	margin-left: 10px;
	}

h1 {
	font-family: tahoma;
	font-size: 1.3em;
	color: #e43232;
	font-weight: normal;
	margin-left: 10px;
	margin-bottom: 30px;
	}

h2 {
	color: #e43232;
	font-size: 0.9em;
	font-family: arial;
	margin-left: 0px;
	margin-bottom: 0px;
	}

h2.error {
	color: #e43232;
	font-size: 1.0em;
	font-family: arial;
	margin-left: 10px;
	margin-bottom: 0px;
	}

h2.survey {
	color: #306AB3;
	font-size: 1.0em;
	font-family: arial;
	margin-bottom: 0px;
margin-top: 30px;
	}

p {
	line-height: 1.4;
	font-size: 0.9em;
	font-family: arial;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 0px;
	}

.maxi_span {
	font-size: 0.8em;
	font-family: arial;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 0px;
	color: #e43232;
	}

#center_sub ul {
	padding: 0px;
	margin-left: 25px;
	margin-right: 4px;
margin-top: 0px;
margin-bottom: 0px;
	
	}

#center_sub ol {
	padding: 0px;
	margin-left: 25px;
	margin-right: 4px;
margin-top: 0px;
margin-bottom: 0px;
	}

#center_sub li {
	font-size: 0.9em;
	font-family: arial;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 0px;
	}

p.error {
	font-size: 0.8em;
	font-family: arial;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-top: 0px;
	}

#right {
	width: 170px;
	height: auto;
	margin-top: 0px;
	float: right;
	margin-right: 2px;
	text-align: center;
	margin-top: 15px;
	}

.right_sub {
	width: 152px;
	text-align: left;
	font-family: arial;
	font-size: 0.8em;
	margin-right: auto;
	margin-left: auto;
	margin-top:10px;
	}

.right_sub ul {
	padding: 0px;
	margin-left: 15px;
	margin-right: 4px;
	list-style-image: url(../images/button_blue_tri.gif);
	}

ul.cars {
	padding: 0px;
	margin-left: 10px;
	margin-right: 0px;
	list-style-image: url(../images/button_blue_tri.gif);
	}

hr.status {
border-top: 1px dashed #999999;
border-bottom: 1px dashed #FFFFFF;
height: 2px;
width: 80%;
text-align: center;
margin-bottom: 15px;
margin-top: 0px;
margin-left: auto;
margin-right: auto;
}

hr.cars {
border-top: 1px dashed #999999;
border-bottom: 1px dashed #FFFFFF;
height: 2px;
width: 80%;
text-align: center;
margin-left: auto;
margin-right: auto;
}

td hr {
border-top: 1px dashed #999999;
border-bottom: 1px dashed #FFFFFF;
width: 80%;
text-align: center;
margin-left: auto;
margin-right: auto;
}

.red_no {
	color:#e43232;
	font-size: 1.4em;
	}

.dash_right {
	border-bottom: 1px dashed #999999;
	width: 150px;
	margin-left: 0px;
	margin-top: 9px;
	margin-bottom: 9px;
	font-size: 1px;
	}

#footer {
	width: 100%;
	height: 40px;
	clear: both;
	}

#footer_left {
	width: 25px;
	height: 40px;
	background-image: url('../images/foot_back_left.jpg');
	background-repeat: no-repeat;
	float: left;
	}

#footer_middle {
	background-image: url('../images/foot_back_mid.jpg');
	background-repeat: repeat-x;
	height: 40px;
	float: left;
	width: 728px;
	color: #FFFFFF;
	font-family: arial;
	font-size: 0.8em;
	line-height: 270%;
	}

#footer_right {
	width: 25px;
	height: 40px;
	background-image: url('../images/foot_back_right.jpg');
	background-repeat: no-repeat;
	float: right;
	}

a.forget:link {
        font-size: 0.7em;
        font-family: arial;
        color: blue;
line-height: normal;
        }

a.forget:visited {
        font-size: 0.7em;
        font-family: arial;
        color: blue;
line-height: normal;
        }

a.forget:hover {
        font-size: 0.7em;
        font-family: arial;
        color: blue;
line-height: normal;
        }

a.reg_more:link {
font-family: arial;
font-size: 0.8em;
line-height: 1.2em;
color: blue;
}

a.reg_more:visited {
font-family: arial;
font-size: 0.8em;
line-height: 1.2em;
color: blue;
}

a.reg_more:hover {
font-family: arial;
font-size: 0.8em;
line-height: 1.2em;
color: navy;
}

a.press_link:link {
font-family: arial;
font-size: 13px;
color: blue;
}

a.press_link:visited {
font-family: arial;
font-size: 13px;
color: blue;
}

a.press_link:hover {
font-family: arial;
font-size: 13px;
color: navy;
}

ul.press_list {
	color: blue;
	font-size: 22px;
	}

a.priv:link {
font-family: arial;
font-size: 0.8em;
color: #FFFFFF;
}

a.priv:visited {
font-family: arial;
font-size: 0.8em;
color: #FFFFFF;
}

a.priv:hover {
font-family: arial;
font-size: 0.8em;
color: #FFFFFF;
}

a.manage_item:link {
display: block;
text-decoration: none;
}

a.manage_item:visited {
display: block;
text-decoration: none;
}

a.manage_item:hover {
display: block;
text-decoration: none;
}

a.manage_item_action:link {
display: inline;
text-decoration: none;
font-size: 12px;
}

a.manage_item_action:visited {
display: inline;
text-decoration: none;
font-size: 12px;
}

a.manage_item_action:hover {
display: inline;
text-decoration: none;
font-size: 12px;
}

a.serv_right:link {
font-size: 0.9em;
font-family: arial;
color: blue;
}

a.serv_right:visited {
font-size: 0.9em;
font-family: arial;
color: purple;
}

a.serv_right:hover {
font-size: 0.9em;
font-family: arial;
color: navy;
}

ul.status {
font-size: 1.2em;
	list-style-image: url(../images/button_blue_tri.gif);
	padding-left: 0px;
margin-top: 0px;
margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	}

img.tick {
margin-top: 15px;
}

input.customer_input {
width: 139px;
}

ul.book_intro_tick {
font-size: 1.1em;
line-height: 0.9em;
font-weight: 120%;
	padding: 0px;
	margin-left: 25px;
	margin-right: 4px;
margin-top: 0px;
margin-bottom: 0px;
	list-style-image: url(../images/book_intro_tick.jpg);
	}

ul.book_intro_tick li {
	font-size: 1.0em;
	font-family: arial;
	margin-left: 20px;
	margin-right: 10px;
	margin-bottom: 0px;
padding-bottom:10px;
padding-left: 4px;
	}

ul.car_features {
margin-bottom: 0px;
color: #306ab3;
text-align: left;
font-size: 1.1em;
padding: 0px;
list-style-image: url('../images/swan_bullet_2.jpg');
margin-left: 85px;
}

ul.car_features li {
color: black;
margin: 4px;
}

img.error {
float: left;
margin-left:15px;
margin-right:5px;
}

td.manage_head {
text-align: left;
font-family: arial;
font-size: 12px;
background: #e43232;
color: #FFFFFF;
padding-left: 3px;
border: 1px solid gray;
}

td.manage_data {
text-align: left;
font-family: arial;
font-size: 12px;
color: #306ab3;
padding-left: 3px;
border: 1px solid gray;
}

.acDiv {
	border: none;
	background: transparent;
	padding: 0px;
	font-size: 13px;
	font-family: Arial;
	text-align: left;
	color: #FFFFFF;
	display: none;
	position: absolute;
	z-index: 999;
	height: 400px;
	width: auto;
	overflow: auto;
	overflow-x: hidden;
	margin: 0px;
	margin-left: -35px;
	}

.acDiv ul {
	list-style: none;
	font-size: 13px;
	margin: 0;
	padding: 0;
	text-align: left;
	margin-left: 0px;
	}
 
.acDiv ul li {
	display: block;
	font-size: 13px;
	border-bottom: 1px solid #FFFFFF;
	width: 100%;
	background: gray;
	padding: 4px;
	margin: 0px;
	margin-left: 0px;
	}

.acDiv ul li.selected {
	font-size: 13px;
	background-color: #D3D3D3;
	color: #FFFFFF;
	display: block;
	margin-left: 0px;
	}

.acDiv A {
	color: #FFFFFF;
	font-size: 13px;
	text-decoration: none;
 	display:block;
	}

.acDiv A:hover {
	font-size: 13px;
	color: #FFFFFF;
	display: block;
	}

.iphone_support {
	float: right;
	width: 183px;
	height: 256px;
	background-image: url('../images/iPhone_support_back.jpg');
	background-repeat: no-repeat;
	background-position: bottom center;
	margin-left: 10px;
	margin-right: 3px;
	margin-top: 0px;
	font-size: 0px;
	}

td.smartcab_download {
	background: url(../images/smartcab_border.gif);
	background-repeat: no-repeat;
	background-position: bottom center;
	width: 200px;
	vertical-align: bottom;
	height: 170px;
	}

a.smartcab:link {
	color: blue;
	font-family: arial;
	font-size: 13px;
	}

a.smartcab:visited {
	color: blue;
	font-family: arial;
	font-size: 13px;
	}

a.smartcab:hover {
	color: gray;
	font-family: arial;
	font-size: 13px;
	}

span.coming_soon {
	color: red;
	font-family: arial;
	font-size: 14px;
	}

ul.smartcab {
	color: #FD0302;
	font-size: 22px;
	}

ul.smartcab li {
	font-size: 13px;
	font-family: arial;
	padding-bottom: 3px;
	}

td.devices_head {
	color: white;
	background: gray;
	font-family: arial;
	font-size: 14px;
	padding: 3px;
	font-style: italic;
	}

td.devices_data {
	color: black;
	font-family: arial;
	font-size: 14px;
	padding: 3px;
	border: 1px solid lightgrey;
	}
	
.swan_taxis_app_banner {
	width: 355px;
	height: 266px;
	margin-left: 14px;
	background-image: url(../images/swan_taxis_app_banner.jpg);
	background-repeat: no-repeat;
	}
	
.android_download, .iphone_download {
	width: 170px;
	height: 58px;
	margin-top: 8px;
	margin-bottom: 22px;
	background-image: url(../images/google_play_icon.png);
	background-repeat: no-repeat;
	}
	
.iphone_download {
	width: 172px;
	height: 58px;
	background-image: url(../images/itunes_icon.png)
	}
	
.new_submit_button {
	display: inline-block;
	margin: 0 auto;
	cursor: pointer;
	padding: 18px 20px;
	background: #E43332;
	color: #FFF;
	font-family: tahoma, arial;
	font-size: 22px;
	font-weight: bold;
	border: none;
	box-shadow: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.new_submit_button:hover {
	background: red;
}

.clear_float {
	clear: both;
}

ol.promotion li {
	padding-bottom: 24px;
}

tr.spec_tr {
	visibility: hidden;
}